---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/julia/.julia/scratchspaces/a66863c6-20e8-4ff4-8a62-49f30b1f605e/agent-cache/default-honeycrisp-HL2F7YQ3XH.0/build/default-honeycrisp-HL2F7YQ3XH-0/julialang/julia-release-1-dot-13/usr/share/julia/compiled/v1.13/Zstd_jll/cFDJB_AJSnc.dylib'
relocations:
  - { offset: 0x1E, size: 0x8, addend: 0x0, symName: _julia___init___309, symObjAddr: 0x0, symBinAddr: 0x6E8, symSize: 0x430 }
  - { offset: 0xB7, size: 0x8, addend: 0x0, symName: _julia___init___309, symObjAddr: 0x0, symBinAddr: 0x6E8, symSize: 0x430 }
  - { offset: 0x21F, size: 0x8, addend: 0x0, symName: _julia___init___309.1, symObjAddr: 0x430, symBinAddr: 0xB18, symSize: 0x410 }
  - { offset: 0x42B, size: 0x8, addend: 0x0, symName: _julia_eager_mode_82, symObjAddr: 0x0, symBinAddr: 0x1B90, symSize: 0x2C }
  - { offset: 0x47C, size: 0x8, addend: 0x0, symName: _julia_eager_mode_82.1, symObjAddr: 0x5E8, symBinAddr: 0x2178, symSize: 0x2C }
...
